# News

[![CI Status](https://img.shields.io/travis/Long Vo/News.svg?style=flat)](https://travis-ci.org/Long Vo/News)
[![Version](https://img.shields.io/cocoapods/v/News.svg?style=flat)](https://cocoapods.org/pods/News)
[![License](https://img.shields.io/cocoapods/l/News.svg?style=flat)](https://cocoapods.org/pods/News)
[![Platform](https://img.shields.io/cocoapods/p/News.svg?style=flat)](https://cocoapods.org/pods/News)

## Example

To run the example project, clone the repo, and run `pod install` from the Example directory first.

## Requirements

## Installation

News is available through [CocoaPods](https://cocoapods.org). To install
it, simply add the following line to your Podfile:

```ruby
pod 'News'
```

## Author

Long Vo, long.vo@savvycomsoftware.com

## License

News is available under the MIT license. See the LICENSE file for more info.
